
#election_map_wrapper
{
    min-height: 700px;
    margin: 5px 0;
}

table td.number,
table th.number
{
    text-align: right;
}

table.data td,
table.data th
{
    font-size: 1.1em;
}

table.data td.race
{
    font-weight: bold;
}

table.data td.status
{
    text-align: center;
}

table.data tbody tr.even td,
table.tablesorter tbody tr.even td
{
    background-color: #f3e9c3;
}

table.data th.votes,
table.data th.percent-votes,
table.data th.status
{
	text-align: center;
	white-space: nowrap;
}

table.data.elections td.status
{
	text-align: center;
}

table.data.elections td.status img,
table.data.elections td.status a.runoff
{
	display: none;
}

table.data.elections td.status.won img.won,
table.data.elections td.status.lost img.lost,
table.data.elections td.status.runoff a.runoff,
table.data.elections td.status.runoff a.runoff img
{
	display: inline;
}

table.data.elections td.status.lost
{
	background-position: 50% -23px;
}

span.precincts
{
	font-weight: normal;
	font-size: 11px;
}
